Subject: [93attendees] I tried to update the ticket but

From: CJ Aronson <[email-masked]>
Date: Wed, 29 Jul 2015 16:59:35 +0200

I had a ticket open with the IETF NOC about the wifi on the 6th floor of
the Hilton. I tried to update it on Friday night but I guess since IETF was
over the tickets and their email were no longer available.  I wanted to let
folks know that although the wifi on the 6th floor was completely unusable
all week..  ( I had plenty of signal but was unable to do anything on the
network) As soon as the IETF network was turned off it worked well the rest
of the weekend.    I thought maybe this info would be helpful in the future
hotel networks.

Thanks!
-----Cathy

{Ô,Ô}
  (( ))
  ◊  ◊